<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

try {
	$remain_time = \AcademyProZoom\Helper::reamining_time_before_zoom_meeting_depend_on_timezone( $zoom['start_time'], $zoom['timezone'] );
} catch ( Exception $e ) {
	return false;
}
?>

<div class="academy-lessons-content-wrap">
	<div class="academy-lessons-content">
		<div class="academy-zoom-content__wrapper">
			<div class="academy-zoom-content__inner-wrapper">
				<?php
				if ( ! $zoom ) {
					\Academy\Helper::get_template( 'curriculums/not-found.php' );
				} else {
					\AcademyPro\Helper::get_template( 'curriculums/zoom/zoom-meeting-link-time.php',
						array(
							'zoom' => $zoom,
							'remain_time' => $remain_time,
						)
					);

					\AcademyPro\Helper::get_template( 'curriculums/zoom/zoom-meeting-details.php',
						array(
							'zoom' => $zoom,
						)
					);
				}
				?>
			</div>
		</div>
	</div>
</div>
